troops = {
	--US Marine Corps Squadrons
	--USMC Attack Squadrons (A-4, A-6, AV-8)
	troop('Section Break', _('*ATTACK SQUADRONS*'), 'USMC_VMA.png'),
    troop('VMA-121', _('VMA-121 Green Knights (A-4 1958-69)'), 'vma121.png'),
    troop('VMA-121', _('VMA(AW)-121 Green Knights (A-6 1969-89)'), 'vmaaw121.png'),	
	troop('VMAT-203',_('VMAT-203 Hawks (AV-8 1974+)'), 'vmat203.png'),
	troop('VMA-214', _('VMA-214 Black Sheep (AV-8 1989+)'), 'vma214.png'),
	troop('VMA-223', _('VMA-223 Bulldogs (AV-8 1987+)'), 'vma223.png'),
	troop('VMA-224', _('VMA-224 Bengals (A-4 1956-66)'), 'vma224.png'),
	troop('VMA-224', _('VMA(AW)-224 Bengals (A-6 1966-93)'), 'vmaaw224.png'),
    troop('VMA-225', _('VMA-225 Vagabonds (A-4 1958-66)'), 'vma225.png'),
    troop('VMA-225', _('VMA(AW)-225 Vikings (A-6 1966-91)'), 'vmaaw225.png'),
	troop('VMA-231', _('VMA-231 Ace of Spades (AV-8 1973+)'), 'vma231.png'),
	troop('VMA-242', _('VMA-242 Slashers (A-4 1960-64)'), 'vma242.png'),
	troop('VMA-242', _('VMA(AW)-242 Bats (A-6 1964-90)'), 'vmaaw242.png'),
	troop('VMA-311', _('VMA-311 Tomcats (AV-8 1988+)'), 'vma311.png'),
    troop('VMA-322', _('VMA-322 Polka Dots (A-4 1958-68)'), 'vma322.png'),
    troop('VMA-322', _('VMA(AW)-322 Moonlighters (A-6 1968-93)'), 'vmaaw322.png'),
	troop('VMA-533', _('VMA-533 Hawks (A-4 1959-65)'), 'vma533.png'),
	troop('VMA-533', _('VMA(AW)-533 Hawks (A-6 1965-92)'), 'vmaaw533.png'),
	troop('VMA-542', _('VMA-542 Tigers (AV-8 1972+)'), 'vma542.png'),
	--USMC Fighter Attack Squadrons
	troop('Section Break', _('*FIGHTER ATTACK SQUADRONS*'), 'fa18.png'),
    troop('VMFAT-101', _('VMFAT-101 Sharpshooters (1987+)'), 'vmfat101.png'),	--USMC FRS
	troop('VFA-106', _('VFA-106 Gladiators (1984+)'), 'vfa106.png'),			--USN FRS
    troop('VMFA-112', _('VMFA-112 Cowboys (1975+)'), 'vmfa112.png'),
    troop('VMFA-115', _('VMFA-115 Silver Eagles (1964+)'), 'vmfa115.png'),
    troop('VMFA-121', _('VMFA(AW)-121 Green Knights (1989-2012)'), 'vmfaaw121.png'),
    troop('VMFA-121', _('VMFA-121 Green Knights (2012+)'), 'vmfa121.png'),
    troop('VMFA-122', _('VMFA-122 Crusaders (1965-2008)'), 'vmfa122.png'),
    troop('VMFA-122', _('VMFA-122 Werewolves (2008+)'), 'vmfa122_W.png'),
	troop('VFA-125', _('VFA-125 Rough Raiders (1980+)'), 'vfa125.png'),			--USN FRS
	troop('VMFA-134', _('VMFA-134 Smoke (1983-2007)'), 'vmfa134.png'),
    troop('VMFA-142', _('VMFA-142 Flying Gators (1990-2008)'), 'vmfa142.png'),
    troop('VMFA-212', _('VMFA-212 Lancers (1972-2008)'), 'vmfa212.png'),
    troop('VMFA-224', _('VMFA(AW)-224 Bengals (1993+)'), 'vmfaaw224.png'),
    troop('VMFA-225', _('VMFA(AW)-225 Vikings (1991+)'), 'vmfaaw225.png'),
    troop('VMFA-232', _('VMFA-232 Red Devils (1967+)'), 'vmfa232.png'),
    troop('VMFA-235', _('VMFA-235 Death Angels (1989-1996)'), 'vmfa235.png'),
    troop('VMFA-242', _('VMFA(AW)-242 Bats (1990+)'), 'vmfaaw242.png'),
    troop('VMFA-251', _('VMFA-251 Thunderbolts (1964+)'), 'vmfa251.png'),
    troop('VMFA-312', _('VMFA-312 Checkerboards (1966+)'), 'vmfa312.png'),
    troop('VMFA-314', _('VMFA-314 Black Knights (1961+)'), 'vmfa314.png'),
    troop('VMFA-321', _("VMFA-321 Hell's Angels (1973-2004)"), 'vmfa321.png'),
    troop('VMFA-322', _('VMFA(AW)-322 Moonlighters (1993-2007)'), 'vmfaaw322.png'),
    troop('VMFA-323', _('VMFA-323 Death Rattlers (1964+)'), 'vmfa323.png'),
    troop('VMFA-333', _('VMFA-333 Fighting Shamrocks (1966-1992)'), 'vmfa333.png'),
    troop('VMFT-401', _('VMFT-401 Snipers (1987+)'), 'vmft401.png'),			--Adversary Sqn
    troop('VMFA-531', _('VMFA-531 Grey Ghosts (1965-1992)'), 'vmfa531.png'),
    troop('VMFA-533', _('VMFA(AW)-533 Hawks (1992+)'), 'vmfaaw533.png'),
	--USMC Helicopter Squadrons
	troop('Section Break', _('*HELICOPTER/OBSERVATION SQUADRONS*'), 'uh1_usmc.png'),
	troop('VMO-2', _('VMO-2 Angry Two (1951-71)'), 'vmo2.png'),	
	troop('VMO-3', _('VMO-3 Scarface (1966-68)'), 'vmo3.png'),
	troop('VMO-5', _('VMO-5 Black Aces (1966-68)'), 'vmo5.png'),	
	troop('VMO-6', _('VMO-6 Tomcats (1944-77)'), 'vmo6.png'),
	troop('HML-167', _('HML-167 Warriors (1968-86)'), 'hml167.png'),
	troop('HMLA-167', _('HMLA-167 Warriors (1986+)'), 'hmla167.png'),
	troop('HMA-169', _('HMA-169 Vipers (1971-86)'), 'hma169.png'),
	troop('HMLA-169', _('HMLA-169 Vipers (1986+)'), 'hmla169.png'),
	troop('HML-267', _('HML-267 Stingers (1968-87)'), 'HML267.png'),
	troop('HMLA-267', _('HMLA-267 Stingers (1987+)'), 'hmla267.png'),
	troop('HMA-269', _('HMA-269 Gunrunners (1971-86)'), 'hma269.png'),
	troop('HMLA-269', _('HMLA-269 Gunrunners (1986+)'), 'hmla269.png'),
	troop('HML-367', _('HML-367 Scarface (1968-86)'), 'hml367.png'),
	troop('HMLA-367', _('HMLA-367 Scarface (1986+)'), 'hmla367.png'),
	troop('HMA-369', _('HMA-369 Gunfighters (1972-87)'), 'hma369.png'),
	troop('HMLA-369', _('HMLA-369 Gunfighters (1987+)'), 'hmla369.png'),
	troop('HML-765', _('HML-765 (1971-76)'), 'HML765.png'),
	troop('HML-767', _('HML-767 Nomads (1977-94)'), 'hml767.png'),
	troop('HML-770', _('HML-770 Sock Eye (1977-80)'), 'hml770.png'),
	troop('HML-771', _('HML-771 Hummers (1971-79)'), 'hml771.png'),
	troop('HMA-773', _('HMA-773 Sea Cobras (1971-94)'), 'hma773.png'),
	troop('HMLA-773', _('HMLA-773 Red Dogs (1994+)'), 'hmla773.png'),
	troop('HMA-775', _('HMA-775 Coyotes (1989-94)'), 'hma775.png'),
	troop('HMLA-775', _('HMLA-775 Coyotes (1994-2008)'), 'hmla775.png'),
	troop('HML-776', _('HML-776 Gangsters (1972-94)'), 'hml776.png'),
	--Carrier Air Wings
	troop('Section Break', _('*CARRIER AIR WINGS*'), 'cvw.png'),
    troop('CVW-1', _('Carrier Air Wing 1 (AB)'), 'cvw1.png'),
    troop('CVW-2', _('Carrier Air Wing 2 (NE)'), 'cvw2.png'),
    troop('CVW-3', _('Carrier Air Wing 3 (AC)'), 'cvw3.png'),
    troop('CVW-5', _('Carrier Air Wing 5 (NF)'), 'cvw5.png'),
    troop('CVW-7', _('Carrier Air Wing 7 (AG)'), 'cvw7.png'),
    troop('CVW-8', _('Carrier Air Wing 8 (AJ)'), 'cvw8.png'),
    troop('CVW-9', _('Carrier Air Wing 9 (NG)'), 'cvw9.png'),
    troop('CVW-11', _('Carrier Air Wing 11 (NH)'), 'cvw11.png'),
    troop('CVW-14', _('Carrier Air Wing 14 (NK)'), 'cvw14.png'),
    troop('CVW-17', _('Carrier Air Wing 17 (AA/NA)'), 'cvw17.png'),
	--Aircraft & Organizational Patches
    troop('Section Break', _('*AIRCRAFT & ORGANIZATIONAL*'), 'USMC_Aviation.png'),
 	troop('FA-18 Hornet', _('F/A-18 Hornet'), 'fa18.png'),
    troop('Bell AH-1 Cobra Attack Helicopter', _('Bell AH-1 Cobra Attack Helicopter'), 'Bell_AH-1_Cobra_Attack_Helicopter.png'),	--from Ka-50
    troop('UH-1 Huey', _('UH-1 Huey Flying for Freedom'), 'UH1_Huey.png'),
    troop('UH-1 Huey', _('USMC UH-1 Combat Air Crew'), 'UH1_usmc.png'),
	troop('UH-1 Huey', _('USMC UH-1 Not Much To Look At...'), 'UH1_EWH.png'),
	troop('A-4 Skyhawk',_('Douglas A-4 Skyhawk'), 'a4.png'),
	troop('A-6 Intruder',_('A-6 Intruder'), 'a6.png'),	
	troop('AV-8 Harrier',_('AV-8 Harrier'), 'av8.png'),
	troop('F-5 Adversary',_('F-5E Tiger II Marine Adversaries'), 'usmc_f5.png'),
	troop('Naval Aviation', _('USMC Aviation'), 'USMC_Aviation.png'),	
	troop('Naval Aviation', _('USMC Aviation (subdued)'), 'USMC_Aviation_s.png'),	
	troop('Naval Aviation', _('US Naval Aviation'), 'USN_Aviation_s.png'),		
	troop('Naval Aviation', _('US Naval Aviation (NFO)'), 'USN_Aviation_NFO_s.png'),
	troop('Naval Aviation', _('US Naval Aviation (NAC)'), 'USN_Aviation_NAC_S.png'),
	troop('TopGun', _('US Navy Fighter Weapons School'), 'TopGun.png'),	
	troop('Tailhook', _("Tailhook '91 Witch Hunt "), 'tailhook.png'),
	};
